### Function: Knockback(param1, param2, param3, param4, param5, param6, param7, param8)

**Description:**
Placeholder description.

**Parameters:**
- `param1`: Spawn - The spawn or entity involved.
- `param2`: unknown - Unknown type.
- `param3`: unknown - Unknown type.
- `param4`: Spawn - The spawn or entity involved.
- `param5`: int32 - Integer value.
- `param6`: float - Floating point value.
- `param7`: float - Floating point value.
- `param8`: int8 - Small integer or boolean flag.

**Returns:** None.

**Example:**

```lua
-- Example usage
Knockback(..., ..., ..., ..., ..., ..., ..., ...)
```
